Question

1
Replies
163
Views
scioe Member since 2014 3 posts
PEGA
Posted: March 1, 2016
Last activity: March 1, 2016
Closed
Solved

JBoss EAP 6.4.x  with Java 8

Hi

I need a clarification about the following question regarding the support of Red Hat JBoss EAP 6.4.x (using Java 7 or 8).

 

It is not clear if it is also supported version 8, though it is wrote so on page 6 of the Pega 7.2 platform-support-guide.pdf.

 

Because then on page 12 there is this note:

 

11. JBoss does not bundle a JVM in its application. Pega recommends Oracle Java 7, at

 

the latest level ( 'unless it is Specifically That Stated That level does not run with Pega

 

7). See Note # 2 above for information on the latest Oracle Java 7 levels.

 

So the question is:

is  JBoss EAP 6.4.x with Java 8 supported or not ?

 

Thank You

Moderation Team has archived post
Share this page LinkedIn